


@media screen and (max-width:320px){
	.topdistance:after {
    right: 42%;
    top: 408px;
	border-top: 14px solid #0574b5;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	}
}


@media screen and (max-width: 388px) and (min-width: 321px){
	.topdistance:after {
    right: 42%;
    top: 408px;
	border-top: 14px solid #0574b5;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	}
}


@media screen and (max-width: 414px) and (min-width: 389px){
	.topdistance:after {
    right: 42%;
    top: 384px;
	border-top: 14px solid #0574b5;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	}
}

@media screen and (max-width: 423px) and (min-width: 415px){
	.topdistance:after {
    right: 42%;
    top: 384px;
	border-top: 14px solid #0574b5;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	}
}

@media screen and (max-width: 568px) and (min-width: 424px){
	.topdistance:after {
    right: 42%;
    top: 359px;
	border-top: 14px solid #0574b5;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	}
}

@media screen and (max-width: 784px) and (min-width: 568px){
	.topdistance:after {
    right: 44%;
    top: 362px;
	border-top: 14px solid #0574b5;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	}
}

@media screen and (max-width: 991px) and (min-width: 785px){
	.topdistance:after {
    right: 44%;
    top: 337px;
	border-top: 14px solid #0574b5;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
	}
}


@media only screen and (max-width: 480px) {

span.ent img {
    margin: 0 auto!important;
    display: table!important;
    float: none!important;
}
	
    .light-ui {min-height: 208px; margin-top: 22px;}
	
	.light-ui:hover {
    margin-top: 12px;
}

    .rline-bg {
        min-height: 204px;
    }
    img.ui-img {
        width: 100%;
    }
    ul.breadcrumb {
        font-size: 12.4px;
        margin-bottom: 16px;
    }
    .usually .col-xs-6 {
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
	
	
	
	#cd-timeline::before {left: 10px!important;}
	
	.cd-timeline-img {
    left: -18px!important;
    width: 60px!important;
    height: 60px!important;
}
	
    .rline-bg {
        min-height: 204px;
    }
    img.ui-img {
        width: 100%;
    }
    ul.breadcrumb {
        font-size: 12.4px;
        margin-bottom: 16px;
    }
    .usually .col-xs-6 {
        width: 100%;
    }
}

@media only screen and (max-width: 568px) and (min-width: 481px) {
	
	#cd-timeline::before {left: 10px!important;}
	
	.cd-timeline-img {
    left: -18px!important;
    width: 54px!important;
    height: 54px!important;
}
	
}

@media only screen and (max-width: 568px) {
	
	
    .sand-circle {
        margin: 0 auto 20px auto;
    }
    img.sfp-img,
    .sma-img,
    .ss-cloud,
    .sma-force-img {
        width: 60%!important;
    }
    .featured_section1 img {
        display: block;
        width: 100%;
    }
}

@media screen and (max-width: 767px) and (min-width: 569px) {
	
	span.ent img {
    margin: 0 auto!important;
    display: table!important;
    float: none!important;
}
	
    .sma-force-img {
        width: 60%!important;
    }
    img.ss-cloud {
        margin: 0 auto;
        display: table;
        width: 42%;
    }
    .sand-circle {
        float: left;
        margin: 0 0 14px 22px;
    }
    img.sfp-img,
    .sma-img {
        display: none;
    }
    a.button.fifteen.scroll-down.banner-btn {
        float: left;
        margin-right: 4px!important;
    }
}

@media only screen and (max-width:685px) {
    .crm-imple .titlesection {
        font-size: 19px !important;
    }
    .crm-imple h3 {
        font-size: 16px;
        line-height: 24px;
        font-weight: 600;
    }
    .featured_section55 .usually .ul_left_arrow5 li {
        margin-left: 8px!important;
        text-align: left;
    }
    .featured_section55 .well-plan .col-xs-4 {
        width: 100%;
        float: left;
    }
    .featured_section55 .well-plan .col-xs-4:nth-child(1) {
        min-height: auto!important;
        margin-top: 0px!important;
        padding: 18px 15px 8px 15px!important;
    }
    .featured_section55 .well-plan .col-xs-4:nth-child(2) {
        min-height: auto!important;
        margin-top: 0px!important;
        padding: 18px 15px 8px 15px!important;
    }
    .featured_section55 .well-plan .col-xs-4:nth-child(3) {
        min-height: auto!important;
        padding: 18px 15px 8px 15px!important;
    }
    .rimg {
        width: 100%;
        margin-top: 28px;
    }
}

@media screen and (max-width:1199px) and (min-width:768px) {
	.focus-in h3 {float:left;}
	
	.focus-in p {
    float: left;
}

    a.button.fifteen.scroll-down.banner-btn {
        float: left;
        margin-right: 14px!important;
    }
    .harness-icon i {
        left: 0px;
    }
    .aws-cloud-box {
        width: 50%;
    }
    .kftr:hover .lead1 {
        margin-top: 20px;
    }
    .lets-us .choose-img img {
        display: none;
    }
    .aws-cloud-box {
        width: 50%;
        min-height: 260px;
    }
    .harness-bg h5 {
        margin-bottom: 40px;
        margin-top: 0px;
        line-height: 20px;
    }
    .logo-bg {
        margin-top: 18px;
    }
    .rline-bg {
        width: 100%;
        margin-top: 20px;
    }
    .sales-cloud ul li {
        padding: 7px 12px;
    }
    .aws-sol-bg p {
        margin: 0px;
    }
    .buy-process-item h4 {
        font-size: 18px;
    }
    .buy-process-items {
        display: block;
    }
    .buy-process-item {
        height: auto;
        padding: 115px 20px 30px;
        overflow: hidden;
    }
    .buy-process-item p {
        font-size: 15px;
    }
    .buy-process-wrap:before,
    .aws-sol-bg .buy-process-item .text-wrap,
    .aws-sol-bg .buy-process-item .icon-wrapper {
        position: static;
        height: auto;
    }
    .buy-process-item .icon-wrapper:before,
    .buy-process-item h4,
    .buy-process-item p {
        position: static;
        margin-bottom: 10px;
    }
    .buy-process-item p {
        padding-left: 7%;
        padding-right: 7%;
    }
    .buy-process-item .icon-wrapper:before,
    .buy-process-item h4,
    .buy-process-item p {
        position: static;
        margin-bottom: 10px;
    }
    .aws-sol-bg .buy-process-item span {
        top: 150px;
        font-size: 150px;
        color: #00c2e5;
        opacity: .12;
    }
    .buy-process-wrap:before,
    .aws-sol-bg .buy-process-item .text-wrap,
    .aws-sol-bg .buy-process-item .icon-wrapper {
        position: static;
        height: auto;
    }
    .buy-process-item .icon-wrapper:before,
    .buy-process-item h4,
    .buy-process-item p {
        position: static;
        margin-bottom: 10px;
    }
    .aws-sol-bg .buy-process-item i {
        top: 0;
    }
    .buy-process-item.featured:nth-child(odd) .icon-wrapper {
        height: 0px;
    }
    .buy-process-item.featured:nth-child(odd) .text-wrap:before,
    .buy-process-item.featured:nth-child(even) .text-wrap:before {
        background: none;
    }
    .buy-process-wrap {
        background: #fff;
        padding: 20px 0px;
    }
}

@media screen and (max-width: 991px) {
	
	.banner-title{padding: 178px 0 48px 0!important;}
	
	.sf-img {
    position: unset!important;
    margin: 0 auto;
    display: table;
    width: 100%!important;
}
	
	ul.dl-menu ul.dl-submenu li ul li a i {
    margin-right: 4px;
}
	
	.data-scitxt {width: 88%!important;
    background: none!important;
    padding: 108px 0!important;
}
	
.next-gen img {
    margin: 0 auto!important;
    display: table;
}
	
	.exploit-bg-icon, h4.hdng2 {
    text-align: center!important;
}
	
.enh-none{display:block!important;}

.enrich-box2{display:none;!important;}
	
.enh-icon-box {margin: 20px 0 0 0!important;}
	
.re-eng, .newPlan {min-height: 301px!important;
    padding: 39px 15px;
    margin-top: 0px;}
	
.crmcall, .why-call{background:#fff!important;}

.exper{background:#f1f1f1!important;}
	
	.home-section-2 p a.button.fifteen {
    display: initial!important;
}

.home-section-2 .salesfoc-image {
    position: absolute;
    top: -240px;
}
	
.topdistance h3 {
    text-align: center;
    padding: 18px 0 0 0;
    line-height: 24px;
}

.topdistance p.aliright {
    margin-right: 0px;
    text-align: center!important;
}

.topdistance p a.button.fifteen{
    margin: 0 auto;
    display: table;
}
    .contact-formbg {
        margin-bottom: 20px;
    }
    
    .address_info {
        margin-bottom: 20px;
    }
    
    .col-lg-4.col-md-4.col-sm-12.col-xs-12.top-distance {
        width: 100%;
    }
    
    .top-distance h2.titlesection,
    .top-distance p.subheading,
    .power p.subheading {
        text-align: center;
    }
    
    .smal-img,
    .sma-img {
        width: 50%;
    }
    
    img.crm-mob {
        display: none;
    }
    
    .titlesection,
    .topdistance .titlesection {
        text-align: center;
        line-height: 24px;
        font-size: 18px !important;
        padding: 0px!important;
    }
    
    .topdistance .aliright {
        text-align: center!important;
        margin: 0px;
    }
    
    .button.fifteen,
    .topdistance .button.fifteen {
        margin: 14px auto!important;
        display: table!important;
    }
    
    .last.animate.fadeIn {
        float: left;
    }
    
    .last img.img-responsive {
        display: none;
    }
    
    .can-be {
        width: auto;
        height: 200px;
        margin: 0 auto;
    }
    
    .autoimg {
        width: auto;
    }
}


@media only screen and (max-width: 991px) and (min-width: 768px) {
	
#cd-timeline::before {left: 10px!important;}
	
	.cd-timeline-img {
    left: -18px!important;
    width: 60px!important;
    height: 60px!important;
}
	
   .data-scitxt {width: 88%!important;
    background: none!important;
    padding: 108px 0!important;
}

.btn-sci {
    padding: 8px 20px!important;
    width: auto;
    margin: -92px auto!important;
}
	
	.exploit-bg-icon {
    width: 44%!important;
    min-height: 247px!important;
    margin-top: 80px!important;
	margin-left:28px!important;}
	
	span.img-circle {
    top: -44px!important;
    left: 0px!important;
}
	
    .sma-force-img {
        width: 60%!important;
    }
    .clods {
        width: 50%!important;
        margin: 0 auto!important;
        display: table!important;
    }
    .sma-img {
        width: 50%!important;
    }
    img.sfp-img {
        display: none;
    }
    .sand-circle {
        float: left;
        margin: 0 0 14px 22px;
    }

.sadl-img {
    width: 50%!important;
}

.fly-to {
    width: 50%;
}

.tabs2 li a {
    padding: 0px 15px!important;
}

.featured_section48.home-section-2 {
    position: relative;
}

.home-section-2 .salesfoc-image {
	
}

.parallax_section2 .but {
    float: none;
    font-size: 14px;
    padding: 12px 25px;
    margin: 0 auto;
    display: inline-table;
}

.parallax_section2 h6 {
    text-align: center;
    line-height: 28px;
    margin-bottom: 10px;
}

.featured_section6 {
    padding: 30px 0px;
}

.choose-img img {
    display: none;
}

.container {
    width: 88%!important;
    margin: auto;
}

.deploy-wide-img .janip-1 {
    display: none;
}

.var-bg-icon {
    width: 100%;
}

.var-bg-icon p.hadng {
    margin: -56px 0 0px 0;
}

span.var-fa-icon {
    position: relative;
    top: -80px;
}

.var-bg-icon p.lead2 {
    margin-bottom: 18px;
}

}


@media only screen and (max-width: 1199px) and (min-width: 992px){
	
#cd-timeline::before {left: 10px!important;}
	
	.cd-timeline-img {
    left: -18px!important;
    width: 60px!important;
    height: 60px!important;
}	
  .data-scitxt {padding: 114px 24px!important;}

  .btn-sci {
    padding: 8px 24px!important;
    width: auto;
    margin: -92px auto!important;
}
	
   .enh-none{display:none!important;}
	
	.parallax_section2 .but {float: right;}
	
    .home-section-2 .salesfoc-image {
        position: absolute;
        top: 98px;
        left: 0px;
    }
    
    .sand-circle {
        width: 160px;
        height: 160px;
        margin: 0 2px;
    }
    
    .featured_section55 img.rimg.srm-cl {width: 50%;}
    
    img.clods {width: auto!important;}
    
    img.sfp-img {
        width: 100%;
    }
    
    .tabs2 li a {
        padding: 0px 11px!important;
    }
    
    .featured_section104 img.img-responsive {
        margin-top: 80px;
    }
    
    img.autoimg {
        margin: 40px 0 0 0px;
    }
    
    img.ui-img {
        width: 100%;
        margin-top: 60px;
    }
    
    .can-be, .inte {
        margin-top: 80px;
    }
    
    .parallax_section2 .but {
        float: none;
        font-size: 14px;
        padding: 12px 25px;
        margin: 0 auto;
        display: inline-table;
    }
    
    .parallax_section2 h6 {
        text-align: center;
        line-height: 28px;
        margin-bottom: 10px;
    }
    
    .deploy-wide-img .janip-1 {
            display: none;
    }
    
    .deploy-wide-img .janip-2 {
        display: block!important;
        margin-bottom: 0px;
        margin-top: 38px;
    }
    
    .focus-in {
        min-height: 218px;
    }
    
    .kftr {
        min-height: 227px!important;
    }
    
    .container {
        width: 88%!important;
        margin: auto;
    }
    
    .deploy-bg {
        position: relative;
    }
    
    .deploy-wide-img {
        width: 100%;
        float: left;
    }
    
    .var-bg-icon {
        min-height: 256px;
    }
}



@media screen and (max-width:767px) {
	
	.banner-box {
    padding: 170px 0 180px 0!important;
}
	
	
	
	.exploit-bg-icon {
    margin-top: 80px!important;
	margin-left:28px!important;}
	
	span.img-circle {
    top: -44px!important;
    left: 0px!important;
}

	
    .home-section-2 .salesfoc-image {
        display: none;
    }
    
    .featured_section1.right-lp h3 {
        padding: 0px;
    }
    
    .featured_section1.right-lp {
        padding: 30px 0px;
    }
    
    .subheading {
        text-align: center;
    }
    
    .featured_section121 {
        padding: 30px 0px;
    }
    
    .container_fhstyle {
        width: 100%;
        float: left;
    }
    
    .parallax_section13 {
        padding: 30px 0px;
    }
    
    .marked-list li span {
        font-size: 14px
    }
    
    .bigtfont {
        font-size: 14px
    }
    
    .parallax_section2 h6 {
        text-align: center;
        line-height: 28px;
        margin-bottom: 10px;
    }
    
    .parallax_section13 span {
        margin: 0 auto;
        float: none;
        display: table;
    }
    
    .focus-in h3 {
        text-align: left;
    }
    
    .parallax_section2 .but {
        float: none;
        font-size: 14px;
        padding: 12px 25px;
        margin: 0 auto;
        display: table;
    }
    
    .featured_section31 h5 {
        font-size: 26px;
        line-height: 30px;
        padding: 0 60px;
    }
    
    .featured_section31,
    .parallax_section2 {
        padding: 20px 0px 20px 0px;
    }
    
    .parallax_section8 {
        padding: 20px 0px 20px 0px;
        z-index: 111;
        position: relative;
    }
    
    .footer.stwo {
        background: #444;
        margin-top: -64px!important;
        padding-top: 88px!important;
    }
    
    ul.footer_social_links {
        float: none;
        margin: 14px auto;
        display: table;
    }
    
    .parallax_section13 h2 {
        margin-bottom: 20px;
    }
    
    .cloudsol {
        display: block;
        padding: 4px 0px;
    }
    
    .sales-cloud {
        width: 100%;
        float: left;
        margin-left: -18px;
    }
    
    .build-high h2:after,
    .build-high h2:after,
    .Robust-box h2:after,
    .deploy-txt h2:after,
    .result-bg h3:after,
    .aws-cloud-bg h4:after,
    .harness-bg h5:after,
    .logo-bg h5:after,
    .aws-sol-bg h6:after,
    .var-bg h2:after,
    .earn-max h2:after {
        width: 228px;
    }
    
    .build-box {
        margin-bottom: 0px;
        padding-bottom: 20px;
    }
    
    .build-high {
        padding: 0px;
    }
    
    .choose-java {
        height: auto;
    }
    
    .choose-java h3 {
        text-align: center;
        line-height: 28px;
    }
    
    .choose-java ul {
        margin: 0px;
        padding: 0 18px;
    }
    
    .choose-java ul li {
        line-height: 20px;
        font-size: 15px;
        padding: 8px 0;
    }
    
    .deploy-box .pull-left,
    .choose-java .pull-left,
    .aws-java .pull-left {
        float: none!important;
    }
    
    .deploy-box {
        padding-bottom: 30px;
    }
    
    .java-toolTxt {
        width: 100%;
        padding: 0 0px 10px 0px;
    }
    
    .choose-img {
        width: 100%;
        position: static;
        float: left;
        margin-bottom: -38px;
    }
    
    .choose-img img {
        display: block;
        width: 100%;
    }
    
    .deploy-wide {
        width: 100%;
        padding-top: 0px;
    }
    
    .btn-deploy {
        margin: 10px auto;
    }
    
    .Robust-box .btn-ro {
        margin: 34px auto 0 auto;
    }
    
    .kftr {
        margin-bottom: 80px;
    }
    
    .kftr span.img-circle {
        top: -58px;
    }
    
    span.var-fa-icon {
        top: -80px;
    }
    
    .kftr:hover .lead2 {
        margin-top: -26px;
    }
    
    .Robust-box h2,
    .harness-bg h5 {
        margin: 0 0 0px 0;
        padding: 20px 0px 18px 0px;
    }
    
    .earn-max p {
        padding: 20px 10px 0 10px;
    }
    
    .build-high h2 {
        font-size: 22px;
        padding: 18px 0px 18px 0px;
    }
    
    .deploy-txt h2 {
        font-size: 22px;
        padding: 18px 0px 18px 0px;
    }
    
    .aws-cloud-bg h4:before,
    .build-high h2:before,
    .harness-bg h5:before,
    .logo-bg h5:before,
    .aws-sol-bg h6:before,
    .var-bg h2:before,
    .earn-max h2:before {
        top: 95%;
    }
    
    .metho-bg h5:before {
        top: 92%;
    }
    
    .Robust-box h2:before,
    .deploy-txt h2:before {
        top: 94%;
    }
    
    .result-bg h3 {
        font-size: 23px;
    }
    
    .aws-cloud-box {
        width: 100%;
    }
    
    .harness-txt p {
        padding: 10px 2px 0 10px;
    }
    
    .harness-txt h3 {
        width: 100%;
        text-align: left;
        padding: 14px 0 14px 80px;
    }
    
    .harness-icon i {
        left: 0px;
    }
    
    .aws-sol-bg p {
        margin: 0px;
    }
    
    .buy-process-items {
        display: block;
    }
    
    .buy-process-item {
        display: block;
        height: auto;
        padding: 115px 20px 30px;
        overflow: hidden;
    }
    
    .buy-process-item p {
        font-size: 15px;
    }
    
    .buy-process-wrap:before,
    .aws-sol-bg .buy-process-item .text-wrap,
    .aws-sol-bg .buy-process-item .icon-wrapper {
        position: static;
        height: auto;
    }
    
    .buy-process-item .icon-wrapper:before,
    .buy-process-item h4,
    .buy-process-item p {
        position: static;
        margin-bottom: 10px;
    }
    
    .buy-process-item p {
        padding-left: 7%;
        padding-right: 7%;
    }
    
    .buy-process-item .icon-wrapper:before,
    .buy-process-item h4,
    .buy-process-item p {
        position: static;
        margin-bottom: 10px;
    }
    
    .aws-sol-bg .buy-process-item span {
        top: 150px;
        font-size: 150px;
        color: #00c2e5;
        opacity: .12;
    }
    
    .buy-process-wrap:before,
    .aws-sol-bg .buy-process-item .text-wrap,
    .aws-sol-bg .buy-process-item .icon-wrapper {
        position: static;
        height: auto;
    }
    
    .buy-process-item .icon-wrapper:before,
    .buy-process-item h4,
    .buy-process-item p {
        position: static;
        margin-bottom: 10px;
    }
    
    .aws-sol-bg .buy-process-item i {
        top: 0;
    }
    
    .buy-process-item.featured:nth-child(odd) .icon-wrapper {
        height: 0px;
    }
    
    .buy-process-item.featured:nth-child(odd) .text-wrap:before,
    .buy-process-item.featured:nth-child(even) .text-wrap:before {
        background: none;
    }
    
    .buy-process-wrap {
        background: #fff;
        padding: 20px 0px;
    }
    
    .metho-txt {
        padding: 0px;
    }
    
    .metho-txt i {
        float: none;
        background: #ffffff;
        border-radius: 50%;
        position: unset;
    }
    
    .metho-txt h6 {
        width: 100%;
        margin-top: -18px;
    }
    
    .metho-txt p {
        padding: 10px;
    }
    
    span.var-fa-icon {
        position: relative;
    }
    
    .var-bg-icon {
        width: 100%;
    }
    
    .var-bg-icon p.hadng {
        margin: -56px 0 0px 0;
    }
    
    .var-bg-icon p.lead2 {
        margin-bottom: 18px;
    }
    
    .deploy-wide-img .janip-1 {
        display: none;
    }
    
    span.eng-btn {
        display: inline-block;
        width: 100%;
        margin: 14px auto 52px auto;
    }
    
    .rline-bg {
        width: 100%;
        margin-top: 20px;
    }
    
    .featured_section6 {
        padding: 20px 0px;
    }
}



@media only screen and (max-width: 767px) and (min-width: 481px) {

}

@media screen and (max-width: 767px) and (min-width: 569px) {
	#cd-timeline::before {left: 10px!important;}
	
	.cd-timeline-img {
    left: -18px!important;
    width: 60px!important;
    height: 60px!important;
}
	
    .sma-force-img {
        width: 60%!important;
    }
    img.ss-cloud {
        margin: 0 auto;
        display: table;
        width: 42%;
    }
    .sand-circle {
        float: left;
        margin: 0 0 14px 22px;
    }
    img.sfp-img,
    .sma-img {
        display: none;
    }
    a.button.fifteen.scroll-down.banner-btn {
        float: left;
        margin-right: 4px!important;
    }
}



@media only screen and (min-width: 1281px) {
    .buy-process-item h4 {
        font-size: 18px;
    }
}

@media screen and (max-width:960px) and (min-width:768px) {
    .buy-process-item {
        width: 48%;
        display: block;
        float: left;
        padding: 115px 0px 0px 0;
    }
    .deploy-wide-img img {
        display: none;
    }
    .deploy-txt h2:before {
        top: 90%;
    }
    .kftr {
        margin-bottom: 80px;
    }
    .kftr span.img-circle {
        top: -58px;
    }
    span.var-fa-icon {
        top: -80px;
    }
}

@media screen and (max-width:1199px) and (min-width:961px) {
    .buy-process-items {
        width: 100%;
        display: table;
        margin: auto;
        overflow: visible;
    }
    .buy-process-item.featured {
        width: 48%;
        float: left;
    }
}



@media only screen and (max-width: 1199px) and (min-width: 640px) {
    .logo-bg .col-md-3 {
        width: 50%;
        float: left;
    }
    .harness-icon p {
        padding: 0px 50px 0 50px;
    }
    .one_fifth.animate.fadeInUp {
        width: 45%;
        float: left;
    }
}

@media only screen and (max-width: 639px) {
	.menu_main.rslinks.test-demo2{width:40%;}
	
	.logo.test-demo1{width:58%;}
	
    .tabs2 li a {
        width: 100%;
        text-align: center;
    }
    .img-btmtoo {
        width: 100%;
        float: left;
    }
    .featured_section6 {
        padding: 30px 0px;
    }
}

@media only screen and (max-width: 698px) and (min-width: 678px) {
    .focus-in {
        min-height: 326px;
        margin: 20px 18px 0 0;
        width: 46%;
    }
    .img-btmtoo {
        width: 50%!important;
        float: left;
    }
}

@media only screen and (max-width: 860px) and (min-width: 699px) {
    .focus-in {
        min-height: 260px;
        margin: 20px 18px 0 0;
        width: 46%;
    }
    .img-btmtoo {
        width: 50%!important;
        float: left;
    }
}

@media only screen and (max-width: 946px) and (min-width: 861px) {
    .focus-in {
        min-height: 278px;
        margin: 20px 18px 0 0;
        width: 46%;
    }
    .img-btmtoo {
        width: 50%!important;
        float: left;
    }
}

@media only screen and (max-width: 991px) and (min-width: 947px) {
    .focus-in {
        min-height: 260px;
        margin: 20px 18px 0 0;
        width: 46%;
    }
    .img-btmtoo {
        width: 50%!important;
        float: left;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 991px) {
	#page_id_4 .light-ui {
    min-height: 190px!important;
	}
	
	#page_id_4 .ne-road:after {
    width: 160px;
    right: -176px;
	}
	#page_id_4 .exploit-bg-icon {
    width: 88%;
    margin-left: 20px;
    min-height: 216px;
	}
	
}


@media only screen and (max-width: 1169px) and (min-width: 1024px) {
	.exploit-bg-icon {
    width: 92%!important;
    margin-left: 20px!important;
    min-height: 216px!important;
}
	
}



@media only screen and (max-width: 1199px) and (min-width: 1170px) {
	
	.exploit-bg-icon {
    width: 92%!important;
    margin-left: 20px!important;
    min-height: 242px!important;
}
	
    .nav>li>a {
        padding: 10px 12px!important;
    }
}

@media screen and (min-width: 1200px) {
	
	.enh-none{display:none!important;}
	
    .nav>li>a {
        padding: 18px 16px!important
    }
}


@media only screen and (max-width: 960px) {
    .buy-process-items {
        width: 100%;
    }
}
@media only screen and (max-width: 999px) {
    .navbar-default .navbar-nav>li>a {
        color: #fff!important;
    }
}
@media screen and (max-width:1023px) and (min-width:992px) {
	
    .dev3-process .col-md-8 {
        width: 100%;
    }
	
	.exploit-bg-icon {
    width: 92%!important;
    margin-left: 20px!important;
    min-height: 242px!important;
}

}

@media screen and (max-width:1087px) and (min-width:992px) {
    .dev3-process .col-md-8 {
        width: 100%;
    }
	
.focus-in {
        min-height: 218px;
    margin: 20px 0px 0 0;
    width: 100%;
}

}



@media screen and (max-width:1200px) and (min-width:1000px) {
    .yamm .yamm-content {
        padding: 40px 0px 40px 40px!important;
    }
}

@media screen and (max-width: 1000px) {
	.navbar.yamm.navbar-default.test-demo {
    display: none;
}

.mobile-sidenav {
    float: right;
    margin: 8px 15px 0 0;
}

}

@media screen and (min-width: 1000px) {
	.mobile-sidenav {
    display: none;
}
}


@media only screen and (min-width: 1200px) {
    img.mark-img {
        
    }
	.right-lp{background:url(../images/sliders/light6.jpg) #fff right no-repeat;}
    
    a.button.fifteen.scroll-down.banner-btn {
        float: left;
        margin-right: 14px!important;
    }
	
	.pdng-best a.but {
    float: right;
    display: block;
}

}

@media only screen and (min-width: 1500px) {
	
	.banner-box {
    padding: 170px 0 470px 0!important;
}



}

@media screen and (max-width: 1920px) and (min-width: 1680px){
	
.ne-road:after {
    position: absolute;
    width: 320px;
    height: 2px;
    background: #fff;
    content: '';
    top: 26%;
    right: -343px;
    transform: translate(-50%);
}
	
	.container {
    width: 82%!important;}
}


.goal-define {
    padding: 62px 0px 20px 0px!important;
}

	.sales-con{width:70%!important;}
	
	.sales-tab {
    width: 100%;
    float: left;
    margin: 60px 0 0 0;
}
}


@media only screen and (max-width: 568px) {
   img.plugg-img{width: auto!important;}	

    .sand-circle {
        margin: 0 auto 20px auto;
    }
    img.sfp-img,
    .sma-img,
    .ss-cloud,
    .sma-force-img {
        width: 60%!important;
    }
    .featured_section1 img {
        display: block;
        width: 100%;
    }
}